/* This file is part of Cloudy and is copyright (C)1978-2007 by Gary J. Ferland
 * For conditions of distribution and use see copyright notice in license.txt */
/**\file path.h
 * the code needs to read a large number of data files when it starts.
 * The location of these data on your system is given by the string in chDataPath
 * This is in file path.c, and the variable is defined here.
 * The location of the data should entered into the chDataPath
 * when the code is set up so that the data will be automatically located 
 *
 * chDataPath can also be set with the "set path" command, but
 * it is far better to enter the path permanently in path.c */

/** path to subdir where ancillary data lives */
extern char chDataPath[FILENAME_PATH_LENGTH];

/**true if path is set by entering
 * a string in path.cpp, false if path is not known */
extern bool lgDataPathSet;
