/* This file is part of Cloudy and is copyright (C)1978-2007 by Gary J. Ferland
 * For conditions of distribution and use see copyright notice in license.txt */
/** oxy.h */
EXTERN struct t_oxy {
	float poiii2, 
	  d5007r, 
	  d5007t, 
	  poiii3, 
	  poiii2Max, 
	  poiii3Max, 
	  d4363, 
	  r5007Max, 
	  r4363Max, 
	  poiexc, 
	  poimax, 
	  d6300;

	double p1666, 
	  p1401;

	/** photoionization rate for OII, producing 1665 */
	float AugerO3;

	/** lines produced by relaxation following photoionization */
	float s3727, 
	  s7325;

	/** array indices for photoionization into excited state of oii */
	long int i2d, 
	  i2p;

	float o3cs12, 
	  o3cs13, 
	  o3ex23, 
	  o3br32, 
	  o3enro;

	}	oxy;

